/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"6.title" = "Alterna pagine fumetto e sceneggiatura";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"7.title" = "Solo sceneggiatura";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"8.title" = "Solo fumetto";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"9.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"10.title" = "Stampa:";

